تاریخ امروز :
iOS
macOS
Xcode
iTunes
نمایش نتایج: از 1 به 6 از 6

موضوع: آپدیت ایپد 1

  1. #1
    تاریخ عضویت
    Oct 2014
    نوشته ها
    1
    ورژن iOS
    5.1.1
    سپاس
    0
    از این کاربر 0 بار در 0 ارسال سپاس شده است.

    پیش فرض آپدیت ایپد 1

    با سلام
    من تازه عضو انجمن شده ام
    من یه دستگاه آیپد 1 دارم که ios 5.1.1 داره میخوام آپدیتش کنم آیا میشه به ios 8 آپدیتش کنم؟

  2. #2
    تاریخ عضویت
    Sep 2008
    نوشته ها
    5,112
    سپاس
    6,133
    از این کاربر 29,375 بار در 5,524 ارسال سپاس شده است.

    پیش فرض

    خیر٬ آخرین فرمور ارائه شده از اپل برای آیپد شما نسخه ۵.۱.۱ هست .

  3. #3
    تاریخ عضویت
    Mar 2009
    نوشته ها
    174
    سپاس
    21
    از این کاربر 209 بار در 57 ارسال سپاس شده است.

    پیش فرض

    دوست عزیز فریمور دستکاری شده برای ipad 1 هست ؟
    من برای 2g ورژن 7 دیدم

  4. #4
    تاریخ عضویت
    Oct 2012
    محل سکونت
    Tehran
    نوشته ها
    2,713
    ورژن iOS
    8.4
    ورژن Mac
    10.12
    سپاس
    650
    از این کاربر 1,652 بار در 1,113 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط p_ex300 نمایش پست ها
    دوست عزیز فریمور دستکاری شده برای ipad 1 هست ؟
    من برای 2g ورژن 7 دیدم
    منظورتون اینه؟
    طرح و امکانات iOS 7 توسط Whited00r 7 برای دستگاه‌های قدیمی
    این فقط برای آیفون وآیپاد تاچ ساخته شده

  5. کاربر زیر از mr.apple عزیز به خاطر این پست مفید سپاس کرده است:


  6. #5
    تاریخ عضویت
    Feb 2010
    نوشته ها
    1
    سپاس
    1
    از این کاربر 0 بار در 0 ارسال سپاس شده است.

    پیش فرض

    سلام دوستان

    منم یک آیپد 3g 64 Gig دارم با ios 5.1.1 متاسفانه هیچ اپلیکیشنی نمیتونم روش نصب کنم و دائم پیغام میده که باید به ios 7 آپدیت بشه هر کاری هم میکنم نمیتونم آپدیدتش کنم .

    Whited00r71-iPodTouch1G با این فریم ور هم نشد .

    اگر کسی میدونه لطفا راهنمایی کنه.

  7. #6
    تاریخ عضویت
    Feb 2011
    نوشته ها
    792
    ورژن iOS
    6.1.3
    ورژن Mac
    10.12
    سپاس
    91
    از این کاربر 598 بار در 437 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط m-soroush نمایش پست ها
    سلام دوستان

    منم یک آیپد 3g 64 Gig دارم با ios 5.1.1 متاسفانه هیچ اپلیکیشنی نمیتونم روش نصب کنم و دائم پیغام میده که باید به ios 7 آپدیت بشه هر کاری هم میکنم نمیتونم آپدیدتش کنم .

    Whited00r71-iPodTouch1G با این فریم ور هم نشد .

    اگر کسی میدونه لطفا راهنمایی کنه.
    میتونید grayd00r رو امتحان کنید. Whited00r فقط ایفون و ایپاد رو ساپورت میکنه (میکرد!)

    Grayd00r

  8. کاربر زیر از HaEN عزیز به خاطر این پست مفید سپاس کرده است:


اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 04:30 PM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.